Subject: Ticket Assigned - update number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 19:53:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560962680 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +93789947678            11:46 PM, 14th Mar                     hi                    Ok , thank you           11:46 PM, 14th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:47 PM, 14th Mar                     hi                    Hi sir           11:47 PM, 14th Mar                     hi                    Can you tell me where is my order please           11:47 PM, 14th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:47 PM, 14th Mar                     hi                    Ok           11:47 PM, 14th Mar                   Abdulqader                   Is this contact number is right  +971505389281?           11:48 PM, 14th Mar                     hi                    Yes           11:48 PM, 14th Mar                     hi                    But it was not every time online           11:49 PM, 14th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:49 PM, 14th Mar                     hi                    I am sorry sir can you give to him my another number please           11:50 PM, 14th Mar                     hi                    +93789947678 this one           11:50 PM, 14th Mar                   Abdulqader                   Yes you can           11:50 PM, 14th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           11:50 PM, 14th Mar                     hi                    Ok sir , this number to i send you give it to delivery person           11:51 PM, 14th Mar                   Abdulqader                   Ok sure           11:51 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           11:52 PM, 14th Mar                     hi                    Thanks for you help , thank you so much           11:52 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 PM, 14th Mar                     hi                    You too           11:52 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4026162